<SDi_semver Version="1.0.0">
    <General>
        <companyName>SD Innovation S.A.S.</companyName>
        <productName>SDi semVer</productName>
        <copyright>(c) SDi 2023</copyright>
    </General>
    <Build>
        <major>0</major>
        <minor>0</minor>
        <patch>0</patch>
        <build>144</build>
        <buildDate>1698656154</buildDate>
    </Build>
</SDi_semver>
